#pluginAppObj_83_106{
    width: 100%;
    direction: ltr;
}

#pluginAppObj_83_106 img.img-fluid {
    width: 900px;
    height: 550px;
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
    object-fit: cover;
   
    border-radius: 10px; ;
}

#pluginAppObj_83_106 .icm_horizontal-scroll{

    

    filter: drop-shadow( 3px 0px 5px rgba(102, 102, 102, 1));
}
